<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SnoipehMoreCreatures.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>BearBlackTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Bear</Source>
      <Dest>飼い慣らされた熊</Dest>
    </String>
    <String List="0">
      <EDID>TrollTamedFrost</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Frost Troll</Source>
      <Dest>飼い慣らされたフロスト・トロール</Dest>
    </String>
    <String List="0">
      <EDID>WerewolfTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Werewolf</Source>
      <Dest>飼い慣らされたウェアウルフ</Dest>
    </String>
    <String List="0">
      <EDID>SabreCatTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Sabre Cat</Source>
      <Dest>飼い慣らされたサーベルキャット</Dest>
    </String>
    <String List="0">
      <EDID>WolfTamedRed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Wolf</Source>
      <Dest>飼い慣らされたオオカミ</Dest>
    </String>
    <String List="0">
      <EDID>GiantTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Giant</Source>
      <Dest>飼い慣らされた巨人</Dest>
    </String>
    <String List="0">
      <EDID>DwarvenSphereTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Dwarven Sphere</Source>
      <Dest>飼い慣らされたドワーフ・スフィア</Dest>
    </String>
    <String List="0">
      <EDID>DwarvenCenturionTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Dwarven Centurion</Source>
      <Dest>飼い慣らされたドワーフ・センチュリオン</Dest>
    </String>
    <String List="0">
      <EDID>HorseTamedBlack</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Horse</Source>
      <Dest>馬</Dest>
    </String>
    <String List="0">
      <EDID>TrollTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Troll</Source>
      <Dest>飼い慣らされたトロール</Dest>
    </String>
    <String List="0">
      <EDID>SkeeverTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Skeever</Source>
      <Dest>飼い慣らされたスキーヴァー</Dest>
    </String>
    <String List="0">
      <EDID>WolfTamedIce</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Ice Wolf</Source>
      <Dest>飼い慣らされたアイスウルフ</Dest>
    </String>
    <String List="0">
      <EDID>HorseTamedBlackAndWhite</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Horse</Source>
      <Dest>馬</Dest>
    </String>
    <String List="0">
      <EDID>HorseTamedGrey</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Horse</Source>
      <Dest>馬</Dest>
    </String>
    <String List="0">
      <EDID>HorseTamedBrown</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Horse</Source>
      <Dest>馬</Dest>
    </String>
    <String List="0">
      <EDID>HorseTamedPalomino</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Horse</Source>
      <Dest>馬</Dest>
    </String>
    <String List="0">
      <EDID>ChaurusReaperTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Chaurus Reaper</Source>
      <Dest>飼い慣らされたシャウラス・リーパー</Dest>
    </String>
    <String List="0">
      <EDID>WolfTamedBlack</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Wolf</Source>
      <Dest>飼い慣らされたオオカミ</Dest>
    </String>
    <String List="0">
      <EDID>DwarvenSpiderTamedWorker</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Dwarven Spider</Source>
      <Dest>飼い慣らされたドワーフ・スパイダー</Dest>
    </String>
    <String List="0">
      <EDID>DogTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Dog</Source>
      <Dest>イヌ</Dest>
    </String>
    <String List="0">
      <EDID>ChaurusTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Chaurus</Source>
      <Dest>飼い慣らされたシャウラス</Dest>
    </String>
    <String List="0">
      <EDID>HuskyTamedArmored</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Armored Husky</Source>
      <Dest>鎧のハスキー</Dest>
    </String>
    <String List="0">
      <EDID>HuskyTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Husky</Source>
      <Dest>ハスキー</Dest>
    </String>
    <String List="0">
      <EDID>DeathHoundTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Death Hound</Source>
      <Dest>飼い慣らされたデスハウンド</Dest>
    </String>
    <String List="0">
      <EDID>ChaurusHunterTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Chaurus Hunter</Source>
      <Dest>飼い慣らされたシャウラス・ハンター</Dest>
    </String>
    <String List="0">
      <EDID>SeekerTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Seeker</Source>
      <Dest>飼い慣らされたシーカー</Dest>
    </String>
    <String List="0">
      <EDID>RieklingTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Riekling</Source>
      <Dest>リークリング</Dest>
    </String>
    <String List="0">
      <EDID>LurkerTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Lurker</Source>
      <Dest>飼い慣らされたルーカー</Dest>
    </String>
    <String List="0">
      <EDID>BoarTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Bristleback</Source>
      <Dest>ブリストルバック</Dest>
    </String>
    <String List="0">
      <EDID>MountedRieklingTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Mounted Riekling</Source>
      <Dest>リークリング</Dest>
    </String>
    <String List="0">
      <EDID>AshHopperTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Ash Hopper</Source>
      <Dest>飼い慣らされたアッシュホッパー</Dest>
    </String>
    <String List="0">
      <EDID>FoxTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Fox</Source>
      <Dest>飼い慣らされた狐</Dest>
    </String>
    <String List="0">
      <EDID>ElkTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Elk</Source>
      <Dest>飼い慣らされたヘラジカ</Dest>
    </String>
    <String List="0">
      <EDID>AtronachTamedStorm</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Storm Atronach</Source>
      <Dest>雷の精霊</Dest>
    </String>
    <String List="0">
      <EDID>AtronachTamedFlame</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Flame Atronach</Source>
      <Dest>炎の精霊</Dest>
    </String>
    <String List="0">
      <EDID>AtronachTamedFrost</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Frost Atronach</Source>
      <Dest>氷の精霊</Dest>
    </String>
    <String List="0">
      <EDID>SprigganTamedEarthMother</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Spriggan Earth Mother</Source>
      <Dest>飼い慣らされたスプリガン・アースマザー</Dest>
    </String>
    <String List="0">
      <EDID>SprigganTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Spriggan</Source>
      <Dest>飼い慣らされたスプリガン</Dest>
    </String>
    <String List="0">
      <EDID>GargoyleTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Gargoyle</Source>
      <Dest>飼い慣らされたガーゴイル</Dest>
    </String>
    <String List="0">
      <EDID>SabreCatTamedSnow</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Snowy Sabre Cat</Source>
      <Dest>飼い慣らされたスノーサーベルキャット</Dest>
    </String>
    <String List="0">
      <EDID>BearTamedSnow</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Snow Bear</Source>
      <Dest>飼い慣らされたユキグマ</Dest>
    </String>
    <String List="0">
      <EDID>BearTamedCave</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Bear</Source>
      <Dest>飼い慣らされた熊</Dest>
    </String>
    <String List="0">
      <EDID>FrostbiteSpiderTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Frostbite Spider</Source>
      <Dest>飼い慣らされたフロストバイト・スパイダー</Dest>
    </String>
    <String List="0">
      <EDID>FoxTamedSnow</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Snow Fox</Source>
      <Dest>飼い慣らされたスノー・フォックス</Dest>
    </String>
    <String List="0">
      <EDID>MammothTamed</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Mammoth</Source>
      <Dest>飼い慣らされたマンモス</Dest>
    </String>
    <String List="0">
      <EDID>FrostbiteSpiderTamedLarge</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tame Frostbite Spider</Source>
      <Dest>飼い慣らされたフロストバイト・スパイダー</Dest>
    </String>
    <String List="0">
      <EDID>DLC1DawnguardHQ01</EDID>
      <REC>CELL:FULL</REC>
      <Source>Fort Dawnguard</Source>
      <Dest>ドーンガード砦</Dest>
    </String>
    <String List="0">
      <EDID>DLC1VampireCastleDungeon02</EDID>
      <REC>CELL:FULL</REC>
      <Source>Volkihar Ruins</Source>
      <Dest>ヴォルキハル城の廃墟</Dest>
    </String>
    <String List="0">
      <EDID>RiftenHaelgasBunkhouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Haelga&apos;s Bunkhouse</Source>
      <Dest>ヘルガの宿舎</Dest>
    </String>
    <String List="0">
      <EDID>RiverwoodSleepingGiantInn</EDID>
      <REC>CELL:FULL</REC>
      <Source>Sleeping Giant Inn</Source>
      <Dest>宿屋「スリーピング・ジャイアント」</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthVlindrelHall</EDID>
      <REC>CELL:FULL</REC>
      <Source>Vlindrel Hall</Source>
      <Dest>ヴリンドリルの間</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunDragonsreachBasement</EDID>
      <REC>CELL:FULL</REC>
      <Source>Dragonsreach Dungeon</Source>
      <Dest>ドラゴンズリーチの地下牢</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmCandlehearthHall</EDID>
      <REC>CELL:FULL</REC>
      <Source>Candlehearth Hall</Source>
      <Dest>キャンドルハース・ホール</Dest>
    </String>
    <String List="0">
      <EDID>RiftenBeeandBarb</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Bee and Barb</Source>
      <Dest>ビーアンドバルブ</Dest>
    </String>
    <String List="0">
      <EDID>DLC1VampireCastleGuildhall</EDID>
      <REC>CELL:FULL</REC>
      <Source>Volkihar Keep</Source>
      <Dest>ヴォルキハル城</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthUnderStoneKeep</EDID>
      <REC>CELL:FULL</REC>
      <Source>Understone Keep</Source>
      <Dest>アンダーストーン砦</Dest>
    </String>
    <String List="0">
      <EDID>WinterholdTheFrozenHearth</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Frozen Hearth</Source>
      <Dest>フローズン・ハース</Dest>
    </String>
    <String List="0">
      <EDID>WinterholdCollegeHallofAttainment</EDID>
      <REC>CELL:FULL</REC>
      <Source>Hall of Attainment</Source>
      <Dest>達成の間</Dest>
    </String>
    <String List="0">
      <EDID>MorthalGuardhouseJail</EDID>
      <REC>CELL:FULL</REC>
      <Source>Morthal Jail</Source>
      <Dest>モーサル監獄</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthWarrens</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Warrens</Source>
      <Dest>ウォーレンズ</Dest>
    </String>
    <String List="0">
      <EDID>WinterholdCollegeArchMageQuarters</EDID>
      <REC>CELL:FULL</REC>
      <Source>Arch-Mage&apos;s Quarters</Source>
      <Dest>アークメイジ居住区</Dest>
    </String>
    <String List="0">
      <EDID>RoriksteadFrostfruitInn</EDID>
      <REC>CELL:FULL</REC>
      <Source>Frostfruit Inn</Source>
      <Dest>宿屋「フロストフルーツ」</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthSilverBloodInn</EDID>
      <REC>CELL:FULL</REC>
      <Source>Silver-Blood Inn</Source>
      <Dest>宿屋「シルバーブラッド」</Dest>
    </String>
    <String List="0">
      <EDID>FalkreathJarlsLonghouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Jarl&apos;s Longhouse</Source>
      <Dest>首長の長屋</Dest>
    </String>
    <String List="0">
      <EDID>KynesgroveBraidwoodInn</EDID>
      <REC>CELL:FULL</REC>
      <Source>Braidwood Inn</Source>
      <Dest>宿屋 ブレイウッド</Dest>
    </String>
    <String List="0">
      <EDID>RiftenRaggedFlagon</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Ragged Flagon</Source>
      <Dest>ラグド・フラゴン</Dest>
    </String>
    <String List="0">
      <EDID>DLC1RedwaterDen01</EDID>
      <REC>CELL:FULL</REC>
      <Source>Redwater Den</Source>
      <Dest>レッドウォーター洞窟</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunDragonsreach</EDID>
      <REC>CELL:FULL</REC>
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunDrunkenHuntsman</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Drunken Huntsman</Source>
      <Dest>酔いどれハンツマン</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunBanneredMare</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Bannered Mare</Source>
      <Dest>バナード・メア</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmBloodworks</EDID>
      <REC>CELL:FULL</REC>
      <Source>Windhelm Barracks</Source>
      <Dest>ウィンドヘルム兵舎</Dest>
    </String>
    <String List="0">
      <EDID>RiftenThievesGuildHeadquarters</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Ragged Flagon - Cistern</Source>
      <Dest>ラグド・フラゴン - 貯水池</Dest>
    </String>
    <String List="0">
      <EDID>MorthalAlvasHouseCellar</EDID>
      <REC>CELL:FULL</REC>
      <Source>Alva&apos;s Cellar</Source>
      <Dest>アルバの地下室</Dest>
    </String>
    <String List="0">
      <EDID>FalkreathDeadMansDrink</EDID>
      <REC>CELL:FULL</REC>
      <Source>Dead Man&apos;s Drink</Source>
      <Dest>宿屋「デッドマンズ・ドリンク」</Dest>
    </String>
    <String List="0">
      <EDID>IvarsteadVilemyrInn</EDID>
      <REC>CELL:FULL</REC>
      <Source>Vilemyr Inn</Source>
      <Dest>宿屋「ヴァイルマイヤー」</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeBluePalace</EDID>
      <REC>CELL:FULL</REC>
      <Source>Blue Palace</Source>
      <Dest>ブルー・パレス</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeJail01</EDID>
      <REC>CELL:FULL</REC>
      <Source>Castle Dour Dungeon</Source>
      <Dest>ドール城の地下牢</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeWinkingSkeever</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Winking Skeever</Source>
      <Dest>ウィンキング・スキーヴァー</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthHagsCure</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Hag&apos;s Cure</Source>
      <Dest>ハグズキュア</Dest>
    </String>
    <String List="0">
      <EDID>CidhnaMine01</EDID>
      <REC>CELL:FULL</REC>
      <Source>Cidhna Mine</Source>
      <Dest>シドナ鉱山</Dest>
    </String>
    <String List="0">
      <EDID>ReachcliffCave01</EDID>
      <REC>CELL:FULL</REC>
      <Source>Reachcliff Cave</Source>
      <Dest>リーチクリフ洞窟</Dest>
    </String>
    <String List="0">
      <EDID>NightgateInn</EDID>
      <REC>CELL:FULL</REC>
      <Source>Nightgate Inn</Source>
      <Dest>宿屋「ナイトゲート」</Dest>
    </String>
    <String List="0">
      <EDID>WinterholdCollegeHallofCountenance</EDID>
      <REC>CELL:FULL</REC>
      <Source>Hall of Countenance</Source>
      <Dest>平静の間</Dest>
    </String>
    <String List="0">
      <EDID>DragonBridgeFourShieldsTavern</EDID>
      <REC>CELL:FULL</REC>
      <Source>Four Shields Tavern</Source>
      <Dest>宿屋「フォー・シールズ」</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmPalaceoftheKings</EDID>
      <REC>CELL:FULL</REC>
      <Source>Palace of the Kings</Source>
      <Dest>王の宮殿</Dest>
    </String>
    <String List="0">
      <EDID>DawnstarBarracksJail</EDID>
      <REC>CELL:FULL</REC>
      <Source>Dawnstar Jail</Source>
      <Dest>ドーンスター監獄</Dest>
    </String>
    <String List="0">
      <EDID>FalkreathBarracksJail</EDID>
      <REC>CELL:FULL</REC>
      <Source>Falkreath Jail</Source>
      <Dest>ファルクリース監獄</Dest>
    </String>
    <String List="0">
      <EDID>MorthalMoorsideInn</EDID>
      <REC>CELL:FULL</REC>
      <Source>Moorside Inn</Source>
      <Dest>宿屋「ムーアサイド」</Dest>
    </String>
    <String List="0">
      <EDID>RiftenJail01</EDID>
      <REC>CELL:FULL</REC>
      <Source>Riften Jail</Source>
      <Dest>リフテン監獄</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0">
      <EDID>RiftenWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Markarth</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <EDID>Blackreach</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Blackreach</Source>
      <Dest>ブラックリーチ</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <EDID>EldergleamSanctuaryWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Eldergleam Sanctuary</Source>
      <Dest>エルダーグリーム聖域</Dest>
    </String>
    <String List="0">
      <EDID>DLC1HunterHQWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Dayspring Canyon</Source>
      <Dest>デイスプリング峡谷</Dest>
    </String>
    <String List="0">
      <EDID>DLC1AncestorsGladeWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Ancestor Glade</Source>
      <Dest>先人の湿地</Dest>
    </String>
    <String List="0">
      <EDID>DLC1VampireCastleCourtyard</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Volkihar Courtyard</Source>
      <Dest>ヴォルキハル城の中庭</Dest>
    </String>
    <String List="0">
      <EDID>DLC2SolstheimWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Solstheim</Source>
      <Dest>ソルスセイム</Dest>
    </String>
  </Content>
</SSTXMLRessources>